<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >

<suite name="Register Suite" parallel="false">
    <test name="Test">
        <classes>
            <class name="test.template.testCases.register.RegisterAccountWithDataObject"></class>
            <class name="test.template.testCases.register.RegisterAccountWithoutDataObject"></class>
        </classes>
    </test>
</suite>